package com.caimei.model.po;

import lombok.Data;

/**
 * cm_brand_banner
 * @author : Kaick
 * @date : 2023/3/23
 */
@Data
public class CmBrandBannerPo {
    /**
     * 首页banner表Id
     */
    private Integer id;
    /**
     * 供应商id
     */
    private Integer authUserId;
    /**
     * 首页pc端banner
     */
    private String headPcBanner;
    /**
     * 首页移动端banner
     */
    private String headAppBanner;
    /**
     * 首页banner跳转方式状态：0无，1图片，2链接
     */
    private Integer jumpStatus;
    /**
     * 首页pc端banner跳转图片
     */
    private String jumpPcPicture;
    /**
     * 首页移动端banner跳转图片
     */
    private String jumpAppPicture;
    /**
     * 首页banner跳转链接
     */
    private String jumpLink;


    private static final long serialVersionUID = 1L;
}
